@charset "UTF-8";
@import url("reset.css");
@import url("fonts-min.css");
@import url("template.css");

html, body{/*background-color:#f4f4f2;*/}

body{
	margin: 0;
	padding: 0;
	background-color:#ffffff;
	color:#313131;
	min-width:1200px;
	/*
	background-color:#FCFAF7;
	*/
	}

img.rpw{
	max-width:100%;
	height: auto;
	width /***/:auto;
	overflow:hidden;
	display: block;
}


#container{width:980px; margin:0 auto; padding:0;}
.container{
	width:980px; background-color:#fff; margin-left:auto; margin-right:auto; padding-bottom:50px; margin-bottom:50px;
	/*border-right:1px solid #dedede; border-bottom:1px solid #dedede; */
	}

.container02{width:980px; background-color:#fff; margin-left:auto; margin-right:auto;}
.container03{width:978px; background-color:#fff; margin-left:auto; margin-right:auto; border-left:1px solid #dedede; border-right:1px solid #dedede;}


.bg_gry01{ background-color:#f1f1f1; margin:50px 0}
.bg_gry02{ background-color:#f5f5f5; margin:0}
.bg_gry03{ background-color:#f4f4f2; margin:0}
.bg_gry03b{ background-color:#ebe9e1; margin:0}
.bg_white{ background-color:#fff; margin:0}
.bg_gry04{ background-color:#f5f5f5; }


.wid_853{width:853px; margin:0 auto;}
.wid_980{width:980px; margin:0 auto;}
.wid_1200{width:1200px; margin:0 auto;}

/****************************************
記念写真
*****************************************/
ul.photo_day{
	width:1200px; margin:0 auto;
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-justify-content: space-between;
	justify-content:space-between;
	}
ul.photo_day li{}
ul.photo_day li img{width:390px;}

.btn_dl02 {
	background: #fff;
	border: 3px solid #e01925;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	width: 220px;
	padding: 10px 0; font-size:13px;
	text-align:center;
	color:#e01925;
	margin:20px auto 0 auto;
	font-weight:bold;
}

.btn_dl02:hover {
	background: #e01925;
	color:#fff;
}

/****************************************
HEADER-NAVI
*****************************************/
header{height:110px; background-color:#fff; width:100%; position:relative;}
header.sub{height:50px; background-color:#fff; width:100%; position:relative; border-bottom:2px solid #eaeaea}
header.sub02{height:110px; background-color:#fff; width:100%; position:relative; border-bottom:2px solid #eaeaea}

.header_count{width:1200px; margin:0 auto;}
.header_count div.h_left{width:110px; background-color:#fff; float:left;}
.header_count div.h_right{width:110px; background-color:#fff; float:right;}


#header_cnt{width:980px; margin:0 auto; float:left;}

#logo01{float:left; margin-top:7px; width:100px;}
#navi{float:left; width:880px;}

ul.g_navi01{float:right; margin:0;}
ul.g_navi01 li{font-size:12px; margin:0; color:#a9a9a9; border-right:1px solid #a9a9a9; padding:6px 7px 0 3px; height:18px;} 
ul.g_navi01 li:first-child{border-left:1px solid #a9a9a9; border-right:1px solid #a9a9a9; }
ul.g_navi01 li:hover{color:#e01925;}

.logo02{clear:both; text-align:center; margin:0 0 0 -100px; padding-top:5px;}

/*当日切り替え----------------------------------------------------------------------
ul.g_navi02{background-color:#ccc; margin:22px auto 0 auto; }
.count_box{width:110px; margin:0 0 0 10px; text-align:center;}
.footer_sankan{height:230px; background-color:#ffd900; width:100%; }
*/
ul.g_navi02{background-color:#ccc; margin:22px auto 0 auto; margin:22px auto 0 -60px;}
.count_box{width:110px; margin:0 0 0 10px; text-align:center; display:none;}
.footer_sankan{height:230px; background-color:#ffd900; width:100%; display:none;}


ul.g_navi02 li{font-size:15px; margin:0 30px 0 0; /*margin:0 15px; #707070*/ color:#707070;} 
ul.g_navi02 li:first-child{margin-left:78px;}
ul.g_navi02 li:last-child{ margin-right:0;}

ul.social{width:119px; float:right; margin-top:12px;}
ul.social li.pos_c{margin:0 5px;}

/****************************************
TOP-PAGE
*****************************************/
.top_bnr{width:1200px; height:541px; margin:20px auto; text-align:center; background-color:#f4f4f2; }
.top_bnr_a{width:1200px; height:580px; margin:0 auto; background-color:#fff; text-align:center;}
.top_bnr02{width:1200px; height:560px; margin:0 auto; background-color:#000; text-align:center;}
.top_bnr03{width:1200px; height:580px; margin:0 auto; background-color:#000; text-align:center;}
.top_bnr0222{width:1200px; height:620px; margin:20px auto 0 auto; background-color:#fff; text-align:center; background-color:#f4f4f2; }


.bg_blk{background-color:#fff; padding-bottom:30px;}
.bg_blk02{background-color:#000;}
#cup_logo{width:200px; height:200px; float:right; margin:-75px 10px 0 0; /*margin:-215px 0 0 0;*/ z-index:100; position:relative;}


.bg_whi{background-color:#fff; width:100%;}

ul.tab03{margin-top:30px;}
ul.tab03 li{width:300px;}
ul.tab03 li.pos{margin:0 36px;}

.thumbs{width:300px; height:200px; background-color:#eee;}
.thumbs img{width:300px; height:200px;}

.ttl_ex{font-size:18px; margin:10px 0 0 0; padding:0 0 0 0; line-height:22px; font-weight:bold;}
.ttl_ex span{font-size:13px; margin-left:10px;}
.caption{font-size:13px; line-height:22px; margin:10px 5px 10px 10px;}

.col_ca{border-left:10px #df1325 solid; }
.col_rm{border-left:10px #00a7eb solid; }
.col_js{border-left:10px #17a44c solid; }


.line02{height:10px; background:url(../img/base/line.png) repeat-x top center; margin-top:0; padding-top:0;}
.line03{height:10px; background:url(../img/cop/line03.png) repeat-x top center; margin-top:0; padding-top:0;}
.line04{height:10px; background:url(../img/base/line_w.png) repeat-x top center; margin-top:0; padding-top:0;}
.line05{height:10px; background:url(../img/base/line_w.png) repeat-x top center; margin-top:80px; padding-top:0;}



.ttl_left{float:left; width:500px; border-left:5px #ddd solid; height:400px; padding-top:5px;}
.ttl_right{float:right; width:460px; border-left:5px #ddd solid; height:400px; padding-top:5px; border-right:5px #ddd solid;}

.footer_outline_cop{width:980px; margin:0 auto 0 auto; padding-top:50px;}
ul#cop_list{clear:both; width:635px; margin:0 auto; height:100px;}
ul#cop_list li{margin:0; height:65px;}



.count_txt01{text-align:center; font-size:12px; padding:5px 0 7px 0; width:110px;}
.count_txt02{font-weight:bold; font-size:50px; white-space:nowrap; float:left; width:75px; text-align:center; margin:-5px 0 0 10px;}
.count_txt03{font-size:15px; float:right; width:20px; text-align:left; padding-right:5px; margin-top:25px;}


.footer_outline{height:310px; background-color:#f1f1f1;}
.footer_outline_cnt{width:980px; margin:0 auto;}

.pos_left{float:left; width:306px; }
.pos_left ul{margin-top:20px;}
.pos_left ul li{border-bottom:1px solid #adadad; width:306px; padding:10px 0;}
.pos_left ul li:nth-child(2){height:55px;}

.pos_center{float:left; width:308px; margin:0 30px;}
.pos_center ul{margin-top:20px;}
.pos_center ul li{border-bottom:1px solid #adadad; width:306px; padding:10px 0;}
.pos_center ul li:nth-child(2){height:55px;}

.pos_right{float:right; width:306px;}
.pos_right ul{height:211px; margin-top:55px; border-top:1px solid #adadad; border-bottom:1px solid #adadad; padding-top:5px; }
.pos_right ul li{width:306px; padding:3px 0 0 0; font-size:13px; line-height:24px; margin:0;}
.pos_right ul li div.pos_l{float:left; width:56px;}
.pos_right ul li div.pos_r{float:right; width:250px;}



.footer_sankan{height:230px; background-color:#ffd900; width:100%; }
.footer_sankan_cnt{width:980px; margin:0 auto; background-color:;}
.sankan_tab{width:170px; height:30px; background:url(../img/top/icon01.png) no-repeat center left #494949;}
.sankan_tab p{color:#fff; line-height:30px; margin-left:40px;}
.sankan_tab02{width:980px; height:170px; background-color:#fff;}

.sankan_txt01{margin:25px 0 0 15px; font-size:14px; font-weight:bold; line-height:22px;}
.sankan_txt02{margin:0 0 0 15px; font-size:12px; line-height:22px; white-space:nowrap;}

ul.sankan_list{border-top:1px solid #adadad; border-bottom:1px solid #adadad; margin:0; padding:0; height:50px; overflow:hidden; }
ul.sankan_list:nth-child(2){border-top:none; border-bottom:1px solid #adadad; margin:0; padding:0; height:65px; }

ul.sankan_list li{border:none; font-size:13px; margin:0; padding:2px 0;}
ul.sankan_list li:first-child{width:208px; line-height:18px;}
ul.sankan_list li:nth-child(2){width:100px; text-align:center;}



     

 

.btn {
	background: #fff;
	border: 2px solid #003894;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #111;
	width: 100px;
	padding: 10px 0; font-size:18px;
	text-align:center;
	color:#003894;
	
}

.btn_dl {
	background: #fff;
	border: 3px solid #e01925;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	width: 270px;
	padding: 10px 0; font-size:17px;
	text-align:center;
	color:#e01925;
	margin:20px auto 0 auto;
	font-weight:bold;
}

.btn_dl:hover {
	background: #e01925;
	color:#fff;
}

.btn02 {
	background: -moz-linear-gradient(top,#fff, #eee 50%,#ddd 50%,#ddd);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.5,#eee), color-stop(0.5,#eee), to(#ddd));
	color: #333;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #b0b0b0;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
	/*-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.1),inset 0px 0px 1px rgba(255,255,255,0.1);*/
	font-size:12px;
	width: 95px;
	height:30px;
	line-height:30px;
	padding: 0;
	margin:6px auto 0 auto;
}

.btn02:hover{
	background:#ffd900;
	
}

.btn03 {
	background: #fff;
	border-top: 2px solid #003894;
	border-bottom: 2px solid #003894;
	color: #111;
	width: 100px;
	padding: 10px 0; font-size:20px;
	text-align:center;
	color:#003894;
}


.f_txt01{font-size:15px; font-weight:bold;}
.f_txt02{font-size:19px; font-weight:bold; white-space:nowrap; line-height:24px; padding-top:1px;}
.f_txt03{font-size:15px; font-weight:bold; line-height:24px;}
.f_txt03 span{font-weight:normal; font-size:13px;}
.f_txt04{font-size:15px; font-weight:bold; line-height:24px;}
.f_txt04 span{font-weight:normal; font-size:13px;}

.guts_box{padding:25px 0 50px 0;}


/****************************************
CUP　当日
*****************************************/

.t_box{width:137px;}
.t_left{float:left; width:23px; padding:3px 0 0 0; margin:0;}
.t_right{float:right; width:112px; padding:3px 0 0 0; margin:0;}

table.tbl_list tr td{padding:10px 5px; vertical-align:top; border-bottom:1px solid #efefef; border-left:1px solid #efefef;}

table.tbl_list tr td div.curled-box02 {
	width: 18px;
	height: 18px;
	-webkit-border-radius: 50%;/* 50%でもOK */
	-moz-border-radius: 50%;
	border-radius: 50%;
	color:#fff; text-align:center; line-height:25px;
	background-color: #e01925;/* 円の色 */
	margin:0;
}
table.tbl_list tr td div.curled-box02 p{padding:0 0 0 0; font-size:11px; height:18px; line-height:18px;}
.bg_tbl{background-color:#e01925; border-left:1px solid #efefef;}
.bg_tbl02{background-color:#dfdfdf;}

.cop_name{text-align:center; margin:5px 0; color:#fff; font-size:14px; font-weight:bold;}
.cop_name_02{text-align:center; width:50px; font-size:12px; font-weight:bold; padding:5px 0 0 5px; text-align:center;}

.scl_name{font-size:11px; font-weight:bold; margin:0 0 0 0; line-height:16px; text-align:left;}
.team_name{font-size:11px; margin:0 0 0 0; padding-top:3px; line-height:16px; text-align:left;}
.team_name span{color:#e01925; font-size:11px;}

.ttl_rus_day01{text-align:center; font-size:30px; font-weight:bold; padding-bottom:20px;}
.ttl_rus_cap{text-align:right; font-size:12px; padding-bottom:10px; width:1100px; margin:0 auto;}


/****************************************
CUP　当日 BACKUP


.t_box{width:160px;}
.t_left{float:left; width:23px; padding:3px 0 0 0;}
.t_right{float:right; width:137px; padding:3px 0 0 0;}

table.tbl_list tr td{padding:10px 5px; vertical-align:top; border-bottom:1px solid #efefef; border-left:1px solid #efefef;}

table.tbl_list tr td div.curled-box02 {
	width: 18px;
	height: 18px;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color:#fff; text-align:center; line-height:25px;
	background-color: #e01925;
	margin:0;
}
table.tbl_list tr td div.curled-box02 p{padding:0 0 0 0; font-size:11px; height:18px; line-height:18px;}
.bg_tbl{background-color:#e01925; border-left:1px solid #efefef;}
.bg_tbl02{background-color:#dfdfdf;}

.cop_name{text-align:center; margin:10px 0; width:160px; color:#fff; font-size:18px; font-weight:bold;}
.cop_name_02{text-align:left; width:60px; font-size:14px; font-weight:bold; padding-top:5px;}

.scl_name{font-size:11px; font-weight:bold; margin:0 0 0 0; line-height:16px; text-align:left;}
.team_name{font-size:11px; margin:0 0 0 0; padding-top:3px; line-height:16px; text-align:left;}
.team_name span{color:#e01925; font-size:11px;}

.ttl_rus_day01{text-align:center; font-size:30px; font-weight:bold; padding-bottom:20px;}
.ttl_rus_cap{text-align:right; font-size:12px; padding-bottom:10px; width:1100px; margin:0 auto;}

*****************************************/

/****************************************
企業メッセージ
*****************************************/
.top_msg_header{width:auto; height:218px; background:url(../img/cop/bg01.png) repeat-x top center; z-index:10;}
.top_msg_header div{width:980px; margin:0 auto;}

hr{
	border-top: 1px dotted #ffd900;
	border-bottom: 1px dotted #fff;
	margin-bottom:30px;
	}

#sub_entry_his{width:980px; margin:0 auto; height:400px; background:url(../img/cop/bg_his.png) no-repeat top center; text-align:center;}
#sub_entry_omron{width:980px; margin:0 auto; height:400px; background:url(../img/cop/bg_omron.png) no-repeat top center; text-align:center;}
#sub_entry_sezon{width:980px; margin:0 auto; height:400px; background:url(../img/cop/bg_sezon.png) no-repeat top center; text-align:center;}
#sub_entry_daiwa{width:980px; margin:0 auto; height:400px; background:url(../img/cop/bg_daiwa.png) no-repeat top center; text-align:center;}
#sub_entry_tv_tokyo{width:980px; margin:0 auto; height:400px; background:url(../img/cop/bg_tv_tokyo.png) no-repeat top center; text-align:center;}
#sub_entry_fujitsu{width:980px; margin:0 auto; height:400px; background:url(../img/cop/bg_fujitsu.png) no-repeat top center; text-align:center;}

.msg_box{clear:both; padding-bottom:30px;}
ul.entry_msg{padding:20px 0 20px 0; clear:both; height:280px;}
ul.entry_msg li.pos01{float:left; width:200px; height:250px; background:#fff;}
ul.entry_msg li.pos02{float:left; width:690px; padding:0 0 0 35px;}

ul.entry_msg02{padding:20px 0 20px 0; clear:both; height:450px;}
ul.entry_msg02 li.pos01{float:left; width:300px; height:429px; background:#fff; margin:0 0 0 35px;}
ul.entry_msg02 li.pos02{float:left; width:540px; padding:0 0 0 35px; margin:0 0 0 0;}

ul.entry_msg03{padding:20px 0 20px 0; clear:both; height:450px;}
ul.entry_msg03 li.pos01{float:left; width:510px; padding:0 0 0 35px; margin:0 0 0 0;}
ul.entry_msg03 li.pos02{float:left; width:300px; height:429px; background:#fff; margin:0 0 0 50px;}


ul.entry_msg04{padding:20px 0; clear:both; height:460px;}
ul.entry_msg04 li.pos01{float:left; width:250px; padding:0; margin:0;}
ul.entry_msg04 li.pos01 img{width:250px;}

ul.entry_msg04 li.pos02{float:left; width:400px; padding:0 40px;}

ul.entry_msg04 li.pos02 ul{width:400px; margin:0 auto; clear:both; border-top:1px solid #df1325;}
ul.entry_msg04 li.pos02 ul:nth-child(2){border-top:1px solid #df1325; border-bottom:1px solid #df1325;}

ul.entry_msg04 li.pos02 ul li{padding:15px 0; line-height:24px;}
ul.entry_msg04 li.pos02 ul li.chi_pos01{width:133px; text-align:left;}
ul.entry_msg04 li.pos02 ul li.chi_pos02{width:134px; text-align:center}
ul.entry_msg04 li.pos02 ul li.chi_pos03{width:133px; text-align:right;}
ul.entry_msg04 li.pos02 ul li.chi_pos04{width:400px; text-align:center;}

.cop_name05{font-weight:bold; font-size:20px;}
.cop_name06{font-size:14px;}
.cop_name07{font-weight:bold; font-size:20px;}
.cop_name08{font-size:12px;}


ul.entry_msg04 li.pos03{float:left; width:250px; }
ul.entry_msg04 li.pos03 img{width:250px;}

.cop_name01{font-size:16px; font-weight:bold; line-height:24px;}
.cop_name01 span{font-size:14px; font-weight:bold; line-height:24px;}
.cop_body01{font-size:15px; line-height:24px; margin-top:20px;}
.cop_body02{font-size:14px; line-height:23px; margin-top:20px;}
.cop_body03{font-size:16px; line-height:27px; margin-top:20px;}


.cop_name02{font-size:15px; font-weight:bold;}
.cop_name03{font-size:22px; line-height:24px; margin:0 15px 0 0; font-weight:bold; text-align:right;}
.cop_name04{font-size:22px; line-height:24px; margin:10px 15px 0 0; font-weight:bold; text-align:right;}
.cop_name04 span{font-size:16px;}

/****************************************
企業ページ
*****************************************/
.ttl30{font-size:30px; margin:30px 0 25px 0;}
ul.cop_list{width:980px;}
ul.cop_list li{width:300px; height:295px; background-color:#ededed; border-top:5px solid #e01925; margin-bottom:40px;}
ul.cop_list li.pos_c{margin:0 40px;}
ul.cop_list li:hover{background-color:#f5f5f5;}

.cop_logo{width:210px; height:100px; float:left; text-align:center; font-size:13px; font-weight:bold; margin-top:20px; }
.cop_face{width:90px; height:100px; float:left; text-align:center; margin-top:20px; }
.mission{color:#e01925; font-weight:bold; margin:15px 0 15px 10px; font-size:13px;}
.mission_txt{font-size:15px; font-weight:bold; line-height:25px; margin:0 10px 0 10px; height:99px;}
.allow01{ text-align:right;}


.cop_header{width:980px; height:175px; border-top:5px solid #e01925; background:url(../img/base/line.png) repeat-x bottom center; margin-top:0; padding-top:0; margin-top:30px;}
.cop_header .pos_left{width:489px; border-right:1px solid #dedede; height:165px;}
.cop_header .pos_right{width:490px;}

.cop_ttl01{font-size:21px; font-weight:bold; margin:15px 0 0 15px}
ul.cop_mission_box{width:480px; border:none; margin:0; padding:0;}
ul.cop_mission_box li{border:none; float:left;}
ul.cop_mission_box li:first-child{width:140px; font-size:16px; font-weight:bold; color:#e01925; line-height:160px;}
ul.cop_mission_box li:first-child span{color:#313131;}
ul.cop_mission_box li:nth-child(2){width:340px; font-size:20px; line-height:30px; font-weight:bold; margin:20px 0 0 0;}

.bg_sankaku{text-align:center; background:url(../img/base/sankaku.png) no-repeat center right; width:110px; padding-top:3px;}

.mov_bg{height:590px; background-color:#f1f1f1;} 
.mov_bg div{padding:20px 0; width:980px; margin:0 auto;}

.mov_bg_cop{background-color:#f1f1f1;} 
.mov_bg_cop div{padding:20px 0; width:980px; margin:0 auto;}

ul.cop_msg{padding:20px 0; clear:both; margin-bottom:60px;}
ul.cop_msg:after { /*float解除*/
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
ul.cop_msg {
	min-height: 1px; /*IE6 7用*/
}


ul.cop_msg li.pos01{float:left; width:214px; padding:0; margin:0;}
ul.cop_msg li.pos01 img{width:214px;}

ul.cop_msg li.pos02{float:left; width:472px; padding:0 40px;}

ul.cop_msg li.pos02 ul{width:472px; margin:0 auto; clear:both; border-top:2px solid #e01925;}
ul.cop_msg li.pos02 ul:nth-child(2){border-top:1px solid #dedede; border-bottom:2px solid #e01925;}

ul.cop_msg li.pos02 ul li{padding:10px 0; line-height:20px;}
ul.cop_msg li.pos02 ul li.chi_pos01{width:472px; text-align:center; font-size:13px;}
ul.cop_msg li.pos02 ul li.chi_pos04{width:472px; text-align:left;}

ul.cop_msg li.pos03{float:left; width:214px; }
ul.cop_msg li.pos03 img{width:214px;}

.criticism{font-size:26px; font-weight:bold; padding-top:15px;}

/****************************************
大会概要
*****************************************/
.outline_ttl01{margin:50px auto 0 auto; width:880px;}
.outline_ttl01 p{line-height:26px; font-size:16px;}

.outline_ttl01 .pos_l{float:left; width:144px; height:132px; margin-left:80px;}
.outline_ttl01 .pos_r{float:right; width:640px; height:132px;}
.outline_ttl01 .pos_r p{margin:0 0 0 30px; font-weight:bold; font-size:50px; line-height:60px; letter-spacing:3px; white-space: nowrap;}


.outline_left{width:400px; text-align:right; float:left;}


.outline_right{width:580px; float:right;}
.outline_right p{margin:0 0 0 120px; font-size:18px; margin-top:17px; line-height:28px;}
.outline_right p.ttl{font-weight:bold; font-size:45px; line-height:36px; margin:10px 0 0 95px; padding-bottom:25px;}

.theme01{width:325px; text-align:left;  float:right;}
.theme02{width:325px; height:325px; background-color:#ffe800; float:right;}
.theme03{width:300px; height:25px; background-color:#fff; font-size:12px; font-weight:bold; text-align:center; line-height:25px; margin:25px 0 0 0;}
.theme04{width:325px; text-align:center; clear:both; margin-top:95px;}

.timetable_left{float:left; width:120px; height:70px;}
.timetable_right{float:right; width:860px; height:70px;}
.timetable_right p{font-size:22px; font-weight:bold; line-height:70px; text-align:center; margin-left:-120px;}


table.ttb tr td{background-color:#fff; padding:7px 10px; border-bottom:1px solid #d30707; font-size:14px; font-weight:bold; line-height:20px;}
table.ttb tr td:first-child{width:110px;}
table.ttb tr td:nth-child(2){width:435px; border-left:1px solid #d30707; border-right:1px solid #d30707;}
table.ttb tr td:nth-child(3){width:435px;}
.ttb_ca{background-color:#d30707; padding:4px 0;}

.map_txt01{margin:40px 0 0 0; font-size:18px; font-weight:bold;}
.map_txt02{font-size:13px; margin-top:10px;}
.map_txt03{font-size:13px; }

table.ttb_rm tr td{background-color:#fff; padding:7px 10px; border-bottom:1px solid #00aaea; font-size:14px; font-weight:bold; line-height:20px;}
table.ttb_rm tr td:first-child{width:110px;}
table.ttb_rm tr td:nth-child(2){width:435px; border-left:1px solid #00aaea; border-right:1px solid #00aaea;}
table.ttb_rm tr td:nth-child(3){width:435px;}
.ttb_rm{background-color:#00aaea; padding:4px 0;}

.outline_cop{width:160px; height:40px; line-height:40px; font-size:20px; font-weight:bold; border:2px solid #ffd900; text-align:center; margin:0 auto;}

ul#cop_list02{clear:both; width:638px; margin:50px auto 0 auto; height:100px;}
ul#cop_list02 li{margin:0; height:65px;}


/****************************************
審査について
*****************************************/
.tab_y{display:block; width:195px; height:75px; background:url(../img/jdg/tab_y.png) no-repeat center center; margin:-40px 0 0 -24px;}
.tab_y p{font-size:20px; font-weight:bold; text-align:center; line-height:73px; }


.tab_y02{display:block; width:254px; height:75px; background:url(../img/jdg/tab_y02.png) no-repeat center center; margin:-40px 0 0 -24px;}
.tab_y02 p{font-size:20px; font-weight:bold; text-align:center; line-height:73px; }

.jdg_ttl_box{width:580px; margin:0 auto;}
.jdg_ttl_box p:first-child{font-size:28px; font-weight:bold; line-height:40px; padding:35px 0 20px 0;}
.jdg_ttl_box p:nth-child(2){font-size:16px; line-height:28px; padding:0 0 25px 0;}

ul.tab03_jdg{width:870px; height:50px; border:1px solid #323232; margin:40px auto 100px auto;}
ul.tab03_jdg li{width:289px; height:50px; line-height:50px; text-align:center; font-size:20px; font-weight:bold; background:url(../img/jdg/allow_y.png) no-repeat center left;}
ul.tab03_jdg li:nth-child(2){border-left:1px solid #323232; border-right:1px solid #323232;}
ul.tab03_jdg li:hover{color:#d30707; }

.jdg_box01{width:750px; padding-bottom:20px;}

.panellist_box{padding-top:40px; }
.panellist{width:230px; padding-top:20px; float:left;}
.profile{width:520px; float:right;}

.jdg_ttl01{font-size:14px; font-weight:bold; background:url(../img/jdg/ca_icon.png) no-repeat center left; height:29px; line-height:29px; padding-left:30px;}
.jdg_ttl02{font-size:14px; font-weight:bold; background:url(../img/jdg/rm_icon.png) no-repeat center left; height:29px; line-height:29px; padding-left:30px; margin-top:5px;}

.prf_msg{font-size:15px; color:#232323; line-height:24px; width:520px; float:right; }

.prf01{font-size:14px; font-weight:bold; border-bottom:2px solid #323232; padding:0 0 5px 0;}
ul.prf02{height:70px; border-bottom:1px solid #d6d6d6; margin:0 0 10px 0;}
ul.prf02 li:first-child{width:180px; font-size:22px; font-weight:bold; line-height:70px;}
ul.prf02 li:nth-child(2){width:270px; font-size:12px; line-height:18px; margin:10px 0 0 0; text-align:left;}
ul.prf02 li:nth-child(3){width:70px; text-align:right; margin:8px 0 0 0;}

.border_top{border-bottom:2px solid #323232;}

.prf03{font-size:13px; color:#666; line-height:20px; padding:10px 0 0 0; font-weight:bold; width:520px; float:right;}
.prf04{font-size:13px; color:#666; line-height:20px; padding:0 0 0 0; width:520px; float:right;}
.prf05{font-size:13px; color:#666; line-height:20px; padding:10px 0 10px 0; width:520px; float:right;}

.prf06{width:520px; float:right; margin:15px 0 10px 0;}
.prf06 ul li{padding:0 0 10px 0;}
.prf06 ul li:first-child{font-size:13px; color:#666; width:50px; font-weight:bold; line-height:20px;}
.prf06 ul li:nth-child(2){font-size:12px; color:#666; width:470px; line-height:20px;}

.box_right{float:right;}

ul.criteria{width:930px; margin:0 auto; padding-top:40px;}
ul.criteria li{ width:290px;}
ul.criteria li:nth-child(2){margin:0 24px;}


.course_box_ca{width:290px; height:245px; border-top:3px solid #f80a01; border-bottom:3px solid #f80a01; margin-top:10px;}
.course_box_rm01{width:290px; height:245px; border-top:3px solid #00c0ef; border-bottom:3px solid #00c0ef; margin-top:10px;}
.course_box_rm02{width:290px; height:245px; border-top:3px solid #47c183; border-bottom:3px solid #47c183; margin-top:10px;}

.criteria_txt01{font-size:14px; margin:0 0 0 10px;}
.criteria_txt02{font-size:18px; font-weight:bold; margin:10px 0 5px 0;}

.pos_criteria{margin-top:5px; clear:both; border-bottom:1px solid #c1c1c1;}
.pos_left_criteria{float:left; width:65px; font-size:12px; font-weight:bold; height:43px; line-height:38px; margin:0 0 0 -5px; white-space:nowrap;}
.pos_right_criteria{float:right; width:225px; font-size:12px; line-height:19px; height:43px; margin:0; }

ul.criteria02{width:930px; margin:0 auto; padding-top:50px;}
ul.criteria02 li{ width:290px;}
ul.criteria02 li:nth-child(2){width:616px; margin:0 0 0 24px;}
.criteria_txt03{font-size:17px; font-weight:bold; line-height:24px;}
.criteria_txt04{font-size:14px; line-height:22px; margin:20px 0 0 0;}

.q_box{width:190px; height:190px; margin:0 auto; border:1px solid #c1c1c1; text-align:center;}
.q_box p{font-size:18px; font-weight:bold; line-height:190px; background:url(../img/jdg/allow02.png) no-repeat center left; padding-left:20px; margin-left:-16px;}

.step{font-size:17px; height:18px; font-weight:bold; margin-left:10px;}
ul.step_box01{height:55px; background-color:#dedede;}
ul.step_box01 li{line-height:60px; text-align:center;}
ul.step_box01 li:first-child{width:65px; height:55px; background-color:#323232; color:#fff; font-size:38px; font-weight:bold;}
ul.step_box01 li:nth-child(2){width:750px; height:55px; font-size:35px; letter-spacing:5px;}
ul.step_box01 li:nth-child(2) p{margin:0 0 0 65px;}
ul.step_box01 li:nth-child(3){width:160px; height:55px; font-size:45px; font-weight:bold; letter-spacing:2px; white-space:nowrap; text-align:left;}
ul.step_box01 li:nth-child(3) span{font-size:25px; font-weight:normal;}

.flow_txt01{font-size:14px; line-height:22px; margin-left:65px;}

ul.shinsa_tab{width:900px; margin:0 0 0 65px;}
ul.shinsa_tab li{width:285px; height:80px; background:url(../img/jdg/space.png) no-repeat bottom right #f1f1f1;}
ul.shinsa_tab li:nth-child(2){margin:0 15px;}

.shinsa_left{width:60px; text-align:center; float:left;}
.shinsa_left div{margin-top:10px;}
.shinsa_right{width:225px; text-align:left; float:right;}
.shinsa_right p{margin-top:10px; line-height:17px;}

ul.shinsa_tab02{width:900px; margin:25px 0 0 65px;}
ul.shinsa_tab02 li{width:280px; height:170px; background:url(../img/jdg/space.png) no-repeat bottom right #f1f1f1;}
ul.shinsa_tab02 li:first-child{border-left:5px solid #f80a01;}
ul.shinsa_tab02 li:nth-child(2){margin:0 15px; border-left:5px solid #00c0ef;}
ul.shinsa_tab02 li:nth-child(3){border-left:5px solid #47c183;}

.shinsa_left02{width:40px; text-align:center; float:left;}
.shinsa_right02{width:200px; text-align:left; float:right;}

.shinsa_pos01{border-bottom:1px solid #c1c1c1; padding:5px; margin:10px 10px 0 10px;}
.shinsa_pos02{margin:6px 0 0 0;}


ul.shinsa_tab03{width:900px; margin:25px 0 0 45px;}
ul.shinsa_tab03 li{width:428px;}
.bg_shinsa00{background:#f1f1f1; height:280px; padding:20px 10px; text-align:center;}
.bg_shinsa01{background:url(../img/jdg/space.png) no-repeat bottom right #f1f1f1; height:325px; padding:0 10px; text-align:center;}
.bg_shinsa02{background:url(../img/jdg/space.png) no-repeat bottom right #f1f1f1; height:310px;}
.bg_shinsa03{background:url(../img/jdg/space.png) no-repeat bottom right #f1f1f1; height:285px; margin-top:20px;}

ul.shinsa_tab03 li:nth-child(2){margin-left:30px;}

.box_ca02{width:375px; margin:20px auto 0 auto; height:210px; background-color:#fff; border-right:1px solid #eaeaea; border-bottom:1px solid #eaeaea; border-left:5px solid #f80a01; box-shadow:1px 1px 2px #ccc;}
.box_rm01b{width:375px; margin:20px auto 0 auto; height:210px; background-color:#fff; border-right:1px solid #eaeaea; border-bottom:1px solid #eaeaea; border-left:5px solid #00c0ef; box-shadow:1px 1px 2px #ccc;}
.box_rm02b{width:375px; margin:20px auto 0 auto; height:210px; background-color:#fff; border-right:1px solid #eaeaea; border-bottom:1px solid #eaeaea; border-left:5px solid #47c183; box-shadow:1px 1px 2px #ccc;}

.pos_left_shinsa{width:80px; text-align:center; float:left;}
.pos_left_shinsa p{font-size:50px; font-weight:bold; padding-top:10px;}
.pos_left_shinsa p span{font-size:28px;}
.pos_right_shinsa{width:290px; float:right; text-align:left;}
.pos_right_shinsa p{margin:10px 10px 0 5px;}

.card_ca{width:265px; height:70px; background:url(../img/jdg/space.png) no-repeat bottom right #f1f1f1; margin-top:10px;}
.card_left{float:left; width:65px; text-align:center; padding-top:10px;}
.card_right{float:left; width:200px; font-size:12px; line-height:18px; padding-top:10px;}

.allow02{background:#f1f1f1; text-align:center; margin-top:-30px;}

.back_btn{
	width:80px; height:25px; float:right; font-size:11px; border:1px solid #dcdcdc; margin:0 20px 0 0; padding-left:34px; line-height:25px;
	background:url(../img/jdg/allow_y02.png) no-repeat center left #fff;
	}

.web_btn{
	width:150px; height:25px; float:right; font-size:11px; border:1px solid #dcdcdc; margin:0 20px 0 0; padding-left:34px; line-height:25px;
	background:url(../img/jdg/allow_y03.png) no-repeat center left #fff;
	}

.jdg_msg img{width:520px;}



/****************************************
審査結果
*****************************************/

.list_ttl{font-size:21px; padding:30px 0;}

/*--CA--*/
ul.list_ca{width:980px; margin:0 auto; background-color:#fff;}
ul.list_ca li{width:480px; height:108px; background-color:#fff; margin:0 0 20px 0px;}
ul.list_ca li:nth-child(2n){margin-left:20px;}
ul.list_ca li div{border-bottom:1px solid #cbcbcb; height:35px; line-height:35px;}
ul.list_ca li div p{padding:0 5px ;}
ul.list_ca li div:first-child{width:80px; float:left; font-size:13px; font-weight:bold;}
ul.list_ca li div:nth-child(2){width:400px; float:right; font-size:14px; font-weight:bold;}
ul.list_ca li div:nth-child(3){width:80px; float:left; font-size:11px; color:#e01925;}
ul.list_ca li div:nth-child(4){width:400px; float:right; font-size:12px; }
ul.list_ca li div:nth-child(5){width:80px; float:left; font-size:11px; color:#e01925; border:none;}
ul.list_ca li div:nth-child(6){width:400px; float:right; font-size:12px; border:none;}
ul.list_ca li div:nth-child(7){width:80px; float:left; font-size:11px; color:#e01925; border:none;  border-top:1px solid #cbcbcb;}
ul.list_ca li div:nth-child(8){width:400px; float:right; font-size:12px; border:none; border-top:1px solid #cbcbcb;}


ul.list_ca li div .curled-box {
	width: 25px;
	height: 25px;
	-webkit-border-radius: 50%;/* 50%でもOK */
	-moz-border-radius: 50%;
	border-radius: 50%;
	color:#fff; text-align:center; line-height:25px;
	background-color: #e01925;/* 円の色 */
	margin:5px 0 0 5px;
}
ul.list_ca li div .curled-box p{padding:1px 0 0 0;}


/*--RM--*/
ul.list_rm01{width:980px; margin:0 auto; background-color:#fff;}
ul.list_rm01 li{width:480px; height:143px; background-color:#fff; margin:0 0 20px 0px;}
ul.list_rm01 li:nth-child(2n){margin-left:20px;}
ul.list_rm01 li div{border-bottom:1px solid #cbcbcb; height:35px; line-height:35px;}
ul.list_rm01 li div p{padding:0 5px ;}
ul.list_rm01 li div:first-child{width:80px; float:left; font-size:15px; font-weight:bold;}
ul.list_rm01 li div:nth-child(2){width:400px; float:right; font-size:14px; font-weight:bold;}
ul.list_rm01 li div:nth-child(3){width:80px; float:left; font-size:11px; color:#009ee3;}
ul.list_rm01 li div:nth-child(4){width:400px; float:right; font-size:12px; }
ul.list_rm01 li div:nth-child(5){width:80px; float:left; font-size:11px; color:#009ee3;}
ul.list_rm01 li div:nth-child(6){width:400px; float:right; font-size:12px;}
ul.list_rm01 li div:nth-child(7){width:80px; float:left; font-size:11px; color:#009ee3; border:none;}
ul.list_rm01 li div:nth-child(8){width:400px; float:right; font-size:12px; border:none;}

ul.list_rm01 li div .curled-box {
	width: 25px;
	height: 25px;
	-webkit-border-radius: 50%;/* 50%でもOK */
	-moz-border-radius: 50%;
	border-radius: 50%;
	color:#fff; text-align:center; line-height:25px;
	background-color: #009ee3;/* 円の色 */
	margin:5px 0 0 5px;
}
ul.list_rm01 li div .curled-box p{padding:0;}

.allow_rm01{background:url(../img/result/sankaku_b.png) no-repeat center left; padding-left:15px;}
.allow_rm02{background:url(../img/result/sankaku_g.png) no-repeat center left; padding-left:15px;}




.ttl_result{font-size:30px; margin:30px 0 25px 10px;}
ul.round{width:960px; margin:30px auto 0 auto; padding-top:20px;}
ul.round li{width:300px; height:195px; text-align:center;}
ul.round li.pos02{margin:0 30px;}

ul.round02{width:980px; margin:20px auto 0 auto; padding-top:15px;}
ul.round02 li{width:300px; height:100px; text-align:center;}
ul.round02 li.pos02{margin:0 40px;}

.ttl_rus_ca{text-align:center; height:80px; font-size:24px; font-weight:bold; margin-top:50px; line-height:80px; background:url(../img/result/tag_ca.svg) no-repeat bottom left;}
.ttl_rus_rm01{text-align:center; height:80px; font-size:24px; font-weight:bold; margin-top:50px; line-height:80px; background:url(../img/result/tag_rm01.svg) no-repeat bottom left; border-bottom:4px solid #009ee3;}
.ttl_rus_rm02{text-align:center; height:80px; font-size:24px; font-weight:bold; margin-top:50px; line-height:80px; background:url(../img/result/tag_rm02.svg) no-repeat bottom left; border-bottom:4px solid #00a551;}
.ttl_rus_guts{
	text-align:center; height:80px; font-size:24px; font-weight:bold; margin-top:50px; line-height:80px; 
	border-bottom:4px solid #e50012;
	/*background:url(../img/result/tag_guts.svg) no-repeat bottom left;*/
	}

ul.ca_list{width:980px;}
ul.ca_list li{/*width:162px;*/width:121px; height:45px; line-height:45px; background-color:#f4f4f2; text-align:center; border-right:1px solid #cbcbcb; font-size:13px; font-weight:bold;}
ul.ca_list li:last-child{ border:none;}



/*--RM02--*/
ul.list_rm02{width:980px; margin:0 auto; background-color:#fff;}
ul.list_rm02 li{width:480px; height:108px; background-color:#fff; margin:0 0 20px 0px;}
ul.list_rm02 li:nth-child(2n){margin-left:20px;}
ul.list_rm02 li div{border-bottom:1px solid #cbcbcb; height:35px; line-height:35px;}
ul.list_rm02 li div p{padding:0 5px ;}
ul.list_rm02 li div:first-child{width:80px; float:left; font-size:15px; font-weight:bold;}
ul.list_rm02 li div:nth-child(2){width:400px; float:right; font-size:14px; font-weight:bold;}
ul.list_rm02 li div:nth-child(3){width:80px; float:left; font-size:11px; color:#00a551;}
ul.list_rm02 li div:nth-child(4){width:400px; float:right; font-size:12px; }
ul.list_rm02 li div:nth-child(5){width:80px; float:left; font-size:11px; color:#00a551; border:none;}
ul.list_rm02 li div:nth-child(6){width:400px; float:right; font-size:12px; border:none;}
ul.list_rm02 li div:nth-child(7){width:80px; float:left; font-size:11px; color:#00a551; border:none;}
ul.list_rm02 li div:nth-child(8){width:400px; float:right; font-size:12px; border:none;}

ul.list_rm02 li div .curled-box {
	width: 25px;
	height: 25px;
	-webkit-border-radius: 50%;/* 50%でもOK */
	-moz-border-radius: 50%;
	border-radius: 50%;
	color:#fff; text-align:center; line-height:25px;
	background-color: #00a551;/* 円の色 */
	margin:5px 0 0 5px;
}

/****************************************
大会結果
*****************************************/
.ttl_result_sub{font-size:25px; margin:30px 0 25px 10px;}

.result_navi{ background-color:#efefef; height:45px;}
.result_navi ul{
	width:950px; margin:0 auto;
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-justify-content: space-between;
	justify-content:space-between;
	}
.result_navi ul li{line-height:45px; font-size:13px;}
.result_navi ul li:first-child{ }

.box_pos{clear:both; margin:20px 0 80px 0;}
.box_title{float:left; width:460px; margin-right:20px; margin-left:40px;}
.box_photo{float:right; width:400px;  margin-right:40px; }

ul.title{width:460px; clear:both; padding-top:20px;}
ul.title li{border-bottom:1px solid #cbcbcb; height:35px; line-height:35px;}
ul.title li.r_pos01{width:100px; font-size:12px; color:#e01925;}
ul.title li.r_pos02{width:360px;}

.kigyou{text-align:center; clear:both; padding:30px 0 0 0;}
ul.kigyou_list{width:980px; padding-top:20px; height:30px; line-height:30px;}
ul.kigyou_list li{width:480px; padding-bottom:30px;}
ul.kigyou_list li:nth-child(2n){margin-left:20px;}

ul.kigyou_list02{width:980px; padding-top:20px; height:30px; line-height:30px;}
ul.kigyou_list02 li{width:480px; padding-bottom:15px;}
ul.kigyou_list02 li:nth-child(2n){margin-left:20px;}

.tag_left{float:left; width:100px; background-color:#fff;}
.tag_right{float:right; width:380px; background-color:#fff;}

ul.guts_list01{width:800px; padding-top:20px; line-height:30px; margin:0 auto; }
ul.guts_list01 li{width:385px; padding-bottom:30px;}
ul.guts_list01 li:nth-child(2n){margin-left:20px;}

.g_tag_left{float:left; width:60px; padding:3px 0;}
.g_tag_right{float:right; width:325px; padding:3px 0;}

.borde_style01g{border-top:2px solid #cbcbcb; background-color:#f5f5f5;}

.borde_style01{border-top:2px solid #cbcbcb; }
.borde_style02{border-top:1px solid #cbcbcb; border-bottom:1px solid #cbcbcb;}
.borde_style03{border-bottom:1px solid #cbcbcb;}
.borde_style04{border-bottom:1px solid #cbcbcb;}


/****************************************
大会動画
*****************************************/
.result_mov_navi{ background-color:#efefef; height:40px;}
.result_mov_navi ul{width:980px; margin:0 auto;}
.result_mov_navi ul li{line-height:45px; margin-left:170px; font-size:14px;}
.result_mov_navi ul li:first-child{ margin-left:115px;}

.timetable_left02{float:left; width:120px; height:70px;}
.timetable_right02{float:right; width:733px; height:70px;}
.timetable_right02 p{font-size:22px; font-weight:bold; line-height:70px; text-align:left; margin-left:20px;}

.timetable_right03{float:left;  height:60px;}
.timetable_right03 p{font-size:20px; font-weight:bold; line-height:70px; text-align:left; margin-left:0;}

.mov_ttl{font-size:25px;}
ul.mov_list_arc{padding-top:15px;}
ul.mov_list_arc li{width:300px; background-color:#fff; border-top:5px solid #e01925; margin-bottom:20px;}
ul.mov_list_arc li.pos_ctl01{margin:0 40px;}
ul.mov_list_arc li p{text-align:center; margin:10px 0; font-size:15px;}


ul.mov_list_arc02{padding-top:15px;}
ul.mov_list_arc02 li{width:450px; background-color:#fff; border-top:5px solid #e01925; margin-bottom:20px;}
ul.mov_list_arc02 li.pos_ctl01{margin:0 80px 0 0;}
ul.mov_list_arc02 li p{text-align:center; margin:10px 0; font-size:15px;}

/****************************************
過去の大会結果
*****************************************/
ul.arc_list{width:979px; margin:0 auto;  border-right:1px solid #dcdcdc;}
ul.arc_list li{height:50px; width:80px; text-align:center; line-height:50px; font-size:17px; font-weight:bold; border-left:1px solid #dcdcdc;}



.arc_count{width:110px; float:left; }
.wid_arc{width:980px; margin:0 0 0 0; float:left;}
.arc_count02{width:110px; float:right;}

.arc_list_box{padding:30px 20px 20px 20px;}

.arc_bg{text-align:left; margin-top:0;}

.arc_list_ca{font-size:18px; font-weight:bold; color:#e01925; }
.arc_list_rm01{font-size:18px; font-weight:bold; color:#009ee3; }
.arc_list_rm02{font-size:18px; font-weight:bold; color:#00a551; }

.border_ca{border-bottom:2px solid #e01925; padding:5px 10px;}
.border_rm01{border-bottom:2px solid #009ee3; padding:5px 10px;}
.border_rm02{border-bottom:2px solid #00a551; padding:5px 10px;}

.arc_list_fnt{font-size:13px;}

.padding_pos{padding:10px 0;}


td.list01{width:200px; font-size:15px; font-weight:bold; padding:10px 0; border-bottom:1px solid #dcdcdc; padding-left:10px; line-height:18px;}
td.list02{width:150px; font-size:12px; font-weight:bold; padding:10px 0; border-bottom:1px solid #dcdcdc; line-height:18px;}
td.list03{width:185px; font-size:12px; font-weight:bold; padding:10px 0; border-bottom:1px solid #dcdcdc; padding:10px; line-height:18px;}
td.list04{width:160px; font-size:12px; padding:10px 0; border-bottom:1px solid #dcdcdc; padding:10px; line-height:18px;}
td.list05{width:200px; font-size:12px; padding:10px 0; border-bottom:1px solid #dcdcdc; padding:10px; line-height:18px;}

table.tbl_pos{margin-top:40px;}

#box {
    width: 100%;
}

.fixed {
    position: fixed;
    top: 0;
    z-index: 1;
}

/****************************************
クエストエデュケーション
*****************************************/


.point03{width:980px; margin-top:80px;}
.point03 .pos_left02{float:left; width:132px;}
.point03 .pos_center02{float:left; width:716px;}
.point03 .pos_right02{float:right; width:132px;}

.qep_ttl01{font-size:23px; padding:0 0 0 67px; line-height:53px; font-weight:bold;}
.qep_txt01{font-size:15px; line-height:26px; margin:10px 60px 0 70px ; padding-bottom:35px; border-bottom:1px solid #eae5e3;}

.nb01{background:url(../img/qep/number01.png) no-repeat center left; height:53px;}
.nb02{background:url(../img/qep/number02.png) no-repeat center left; height:53px;}
.nb03{background:url(../img/qep/number03.png) no-repeat center left; height:53px;}

.btn_sch{width:166px; height:34px; line-height:34px; font-size:18px; text-align:center; background:url(../img/qep/list.png) no-repeat center left #f4f4f2; margin:70px auto 0 auto; padding-left:34px;}

.tab_y03{display:block; width:404px; height:75px; background:url(../img/qep/tab_y03.png) no-repeat center center; margin:-40px 0 0 -24px;}
.tab_y03 p{font-size:20px; font-weight:bold; text-align:center; line-height:73px; }

.tab_y04{display:block; width:304px; height:75px; background:url(../img/qep/tab_y04.png) no-repeat center center; margin:-40px 0 0 -24px;}
.tab_y04 p{font-size:20px; font-weight:bold; text-align:center; line-height:73px; }

.qep_course{width:900px; margin:0 auto; padding-top:35px;}
.qep_course .ca_box{width:422px; margin-rigth:56px; float:left;}
.qep_course .rm_box{width:422px; float:right;}

.ca_ttl{font-size:21px; font-weight:bold; border-bottom:3px solid #e01925; padding-bottom:5px;}
.rm_ttl{font-size:21px; font-weight:bold; border-bottom:3px solid #009ee3; padding-bottom:5px;}

.course_logo{padding:30px 0; border-bottom:1px solid #eae5e3;}

ul.course_list{width:422px; padding-top:25px;}
ul.course_list li:first-child{width:162px;}
ul.course_list li:nth-child(2){width:260px; font-size:14px; line-height:22px;}

.secttion_box{height:70px; border-top:1px solid #eae5e3; padding-top:15px;}
.secttion_box_btm{height:70px; border-top:1px solid #eae5e3; border-bottom:1px solid #eae5e3; padding-top:15px;}
.secttion{float:left; width:80px; text-align:center; padding-top:10px;}
.secttion_txt{float:right; width:322px; padding-left:20px;}

.secttion_box_cop{height:160px; border-top:1px solid #eae5e3; border-bottom:1px solid #eae5e3; padding-top:40px; text-align:center;}
.secttion_box_rm{height:200px; border-top:1px solid #eae5e3; border-bottom:1px solid #eae5e3; padding-top:0; text-align:center;}

ul.rm_list{width:422px;}
ul.rm_list li{text-align:left; border-bottom:1px solid #eae5e3; height:50px; line-height:50px;}
ul.rm_list li.b_btm0{border-bottom:none;}

ul.rm_list li.rm_name_a{font-size:13px; width:70px; font-weight:bold;}
ul.rm_list li.rm_pr_a{font-size:11px; width:140px; white-space:nowrap;}
ul.rm_list li.rm_name{font-size:13px; width:80px; font-weight:bold;}
ul.rm_list li.rm_pr{font-size:11px; width:130px; white-space:nowrap;}

.wb_ttl{margin:30px;}
.wb_ttl p:first-child{font-size:24px; font-weight:bold; float:left; margin-top:24px;}
.wb_ttl p:nth-child(2){font-size:14px; float:right; line-height:24px;}

ul.wb_ca{width:940px; margin:0 auto;}
ul.wb_ca li{width:100px; height:135px; background-color:#eee; margin:0 5px 5px 0;}
ul.wb_ca li.posbr{margin-right:0;}
ul.wb_ca li.cell5{width:520px; background:#fff; text-align:center;}
ul.wb_ca li img{width:100px; height:135px;}

ul.wb_rm{width:940px; margin:0 auto 0 auto; clear:both;}
ul.wb_rm li{width:100px; height:135px; background-color:#eee; margin:0 5px 5px 0;}
ul.wb_rm li.posbr{margin-right:0;}
ul.wb_rm li.cell5{width:520px; background:#fff; text-align:center;}
ul.wb_rm li img{width:100px; height:135px;}

.bg_mov{ background-color:#ebe5df; padding:25px 0;}

.lp_bnr01{width:840px; height:167px; margin:0 auto 0 auto; background:url(../img/qep/banner.svg) no-repeat center center; }

.lp_bnr01 div.pos01{width:467px; height:167px; float:left;}
.lp_bnr01 div.pos02{width:373px; height:167px; float:left;}

.lp_bnr01 div.pos02 ul{width:373px; margin-top:30px;}
.lp_bnr01 div.pos02 ul li{width:373px; clear:both; font-size:14px;}
.lp_bnr01 div.pos02 ul li.pos01{font-size:12px;}
.lp_bnr01 div.pos02 ul li.pos02{border-top:1px dotted #313131; width:343px; padding:3px 0; margin-top:5px; font-size:12px;}
.lp_bnr01 div.pos02 ul li.pos03{border-top:1px dotted #313131; border-bottom:1px dotted #313131; width:343px; padding:3px 0; font-size:12px;}
.lp_bnr01 div.pos02 ul li.pos04{font-size:12px; font-weight:bold; padding-top:12px;}

/*Safari*/
.safari .lp_bnr01 div.pos02 ul li.pos04{font-size:11px; font-weight:bold; padding-top:12px;
}

.left01{float:left; width:35px; height:25px;} 
.left02{float:left; width:55px; height:25px; line-height:25px;} 
.left03{float:left; width:150px; height:25px; line-height:25px; font-size:18px; font-weight:bold;} 


.lp_txt01{margin:95px 0 0 155px; line-height:21px; font-size:14px;}




/****************************************
WorkBook
*****************************************/
.workbook_box{width:660px; margin:0 auto; padding-top:50px;}

ul.creator_tag{width:660px; margin-top:50px;}
.book{width:130px;}
.tag{width:338px; border:1px solid #eae5e3; margin:0 30px;}
.photo{width:130px;}

.name{float:left; width:50px; font-size:12px; color:#888; padding:5px; line-height:20px;}
.name02{float:right; width:265px; font-size:13px; padding:5px; line-height:20px;}

.prf_box{clear:both; width:660px; margin:20px auto 0 auto; border-top:1px solid #eae5e3; padding:20px 0 0 0;}
.prf_left{float:left; width:160px; font-size:12px; color:#888; line-height:24px;}
.prf_right{float:right; width:500px; font-size:14px; line-height:24px;}
.prf_box:last-child{border-bottom:1px solid #eae5e3; padding-bottom:24px;}


/****************************************
FOOTRE
*****************************************/
ul.mov_list{width:940px; margin:0 auto; padding-top:25px;}
ul.mov_list li{width:220px; height:165px; margin:0 20px 20px 0; text-align:center;}
ul.mov_list li:nth-child(4n){margin:0 0 20px 0;}
ul.mov_list li p{padding:10px 0; font-size:15px; font-weight:bold;}


/****************************************
FOOTRE
*****************************************/
.to_top{text-align:center;  background-color:#fff; margin:80px 0 0 0; height:50px;}

footer{width:100%; background-color:#000; height:200px; padding-top:25px;}
#footer{clear:both; width:100%; background-color:#848484; height:17px; text-align:center; font-size:11px; padding:8px 0 5px 0; color:#000;}








